Upgrade Unified Messaging from 4.21 to 7.0

Unanswered Question

Hi all,

We have unified 4.21 with failover.

A few questions about this upgrade.

Anything I need to be aware about this upgrade??

I tried to find a documentation, but only able to find 4.21 to 5.0, and it said that the doc apply to 7.0 also. Is that true?

The reasons behind that is that 5.0 or 7.0 support exchange 2007 which we are planning to do that next year.

So if anyone can give me advice or suggestion, please do...

Thanks a lot!!

Ken

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion